.nav-pills > .active > a,
.nav-pills > .active > a:hover {
color: #fffff;
background-color: rgb(50, 103, 175);
}
a {
  color: #cdcdcf;
}

.nav-tabs > li > a:hover, .nav-pills > li > a:hover  {
color: #ffffff;
background-color: rgb(50, 103, 175);

}
.container {
background-color: #4d5f9c;
//background: rgb(238, 238, 238);
-moz-box-shadow: 0 0 50px #000000;
-webkit-box-shadow: 0 0 50px #000000;
box-shadow: 0 0 50px #000000;
}